"USB Low Power Header" = "Varning om låg USB-effekt";
"USB Low Power Notice" = "USB-enheten fungerar inte eftersom den behöver mer ström än vad som är tillgänglig.
Åtgärda problemet genom något av följande:
1) Anslut enheten till ett nätuttag om den har en strömsladd.
2) Koppla loss enheten och anslut den till en annan USB-port i datorn, eller till en annan enhet som är ansluten till ett nätuttag.";
"OK" = "OK";
"USB OverCurrent Header" = "Varning USB strömöverdrag";
"USB Individual OverCurrent Notice" = "En USB-enhet drar för mycket ström.

Porten den är ansluten till kommer att avaktiveras.";
"USB Gang OverCurrent Notice" = "En USB-enhet drar för mycket ström.

Hubben den är ansluten till kommer att avaktiveras.";